<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <table>

    </table>
    <table>

    </table>
    <table>

    </table>


    <script>

        let arr = [
            [1,2,3],
            [4,5,6],
            [7,8,9]
        ];

        let tables = document.getElementsByTagName('table');
        let tableElement= tables[0];
        console.log(tables);


        for (let i = 0; i<arr.length; i++){
            let trElement = document.createElement('tr');
            for (let y =0; y<arr[i].length; y++){
                let tdElement = document.createElement('td');
                tdElement.innerHTML = arr[i][y];
                trElement.appendChild(tdElement);
            }
            tableElement.appendChild(trElement);
        }
    </script>
</body>
</html>